From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 4 November 2014<P>

B.K., about <a href="/blend/wv.cgi?id=2014.11.01.00.28.21547">Quote</a>: I love - love notes... I remember writing my first ones to my parents and grandparents. My children did the same and I kept a couple of their's that are tucked away in my bible. Now, my 5 year old grandson is writing love notes to me and I to him. My husband and I write notes back and forth in spiral notebooks... They can be about "your dinner is in the fridge in the Tupperware", but it will also include lovelies that only "we" understand. :-)
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 4 November 2014<P>

Kaleesi from game of thrones lol
<HR>